<?php
    
    global $tpl , $db , $page , $error;

    if( core::POST() )
    {
        tematy::add( $_REQUEST );
    }

    $tpl->assign(array(
        'data' => $_POST
    ));
    
    admin::$i->on();

?>